[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: make swig-py error!

From: Max Bowsher <maxb1_at_ukf.net>
Date: 2005-12-19 13:28:33 CET

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

hx liu wrote:
> subversion-1.2.3
> swig/1.3.27

This combination of versions is NOT compatible.

Max.
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (Cygwin)

iD8DBQFDpqdxfFNSmcDyxYARAlRHAKCG58ygWp7HxOXLOtm5gfhns305KQCfTCMq
1vr5XgVaOLMmflpoTPqbvG0=
=/dzJ
-----END PGP SIGNATURE-----

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@subversion.tigris.org
For additional commands, e-mail: dev-help@subversion.tigris.org
Received on Mon Dec 19 13:40:25 2005

This is an archived mail posted to the Subversion Dev mailing list.